XMLREV(1)

NAME
xmlrev - Tree 2 tree correction between xml documents

SYNOPSIS
xmlrev [ options ] original_file modified_file

DESCRIPTION
xmlrev can be used to display the differences between two XML documents computed by xmldiff as an HTML document.

OPTIONS

-h, --help
    display this help message and exit.

--revision
    show difference between revisions as an HTML file (default)

--diff
    show difference between revisions as XUpdate

REQUIRES
python, xmldiff, libxml2-utils, xsltproc, sp

SEE ALSO
xmldiff(1) http://www.logilab.org/project/xmldiff/ http://www.xmldb.org/xupdate/xupdate-wd.html#N19b1de

AUTHOR
Sylvain Thénault <sylvain.thenault@logilab.fr> This manpage was written by Alexandre Fayolle <alexandre.fayolle@logilab.fr>.